body {
    background-color:#F0F0E8;
    font:14px/19px 'Archivo',sans-serif;
}
#wrapper {
    width:100%;
    max-width:1100px;
    margin:2rem auto;
    padding:2rem;
    background-color:#fff;
}
#header {
    margin-bottom:1rem;
}
#right {
    float:none;
    margin:0;
    padding:1rem;
}
a {
    font-weight:bold;
    text-decoration:none;
    color:#0056b3;
}
a:hover {
    text-decoration:underline;
}
.submenu a {
    color:#fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:'Lato',sans-serif;
    color:#01326a;
}
h1 {
    font-size:2rem;
}
h2 {
    font-size:1.6rem;
}
img {
    width:100%;
    height:auto;
}
.team {
    margin:0;
    font-weight:bold;
    color:#01326a;
}
.caption {
    margin-top:.3rem;
    font-size:.8rem;
    line-height:1rem;
}
.submenu {
    margin:0 0 1.5rem;
    padding:.5rem 1rem;
    background-color:#01326a;
    font-size:12px;
    color:#fff;
}

.d-flex {
    justify-content: space-between;
}

.bg-light {
    background-color:#ccd6df!important
}
.navbar-light .navbar-nav .nav-link {
    font-size:1rem;
    color:#01326a;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color:#996;
}
.mod_form.block {
    margin-left:-1rem;
}
input#ctrl_3 {
    width:83%;
    float:left;
    margin-top:3px;
}
.widget.widget-submit.lupe {
    float:right;
}
.sponsoren {
    margin-top:1rem;
    border:1px solid #ccd6df;
}
li.lang-en.nofallback.last,
li.lang-de.active.first {
    display:inline;
}
li.lang-en.last,
li.lang-de.first {
    display:inline;
}
nav.mod_changelanguage.language.block ul {
    margin:0;
    padding:0;
}
.pipe {
    margin-right:.3rem;
    margin-left:.3rem;
}
.erfolge td {
    padding:5px 7px;
}
.gold {
    text-align:center;
    color:#e1c823;
}
.silber {
    text-align:center;
    color:#8a8d97;
}
.bronze {
    text-align:center;
    color:#a97452;
}
.honor {
    text-align:center;
    color:#0fd62a;
}
.jumbotron {
    padding:2rem;
}

#article-6 .media--left>figure,
#article-106 .media--left>figure,
#article-34 .media--left>figure,
#article-111  .media--left>figure
 {margin-right:20px}
 
 
 #article-39 .media--right>figure
  {margin-left:20px}
  
  
#article-9 .content-gallery figure,
#article-121 .content-gallery figure {
      margin-right: 1.3rem !important;
  }